@charset "utf-8";

#body > header {*zoom:1; padding:40px 0; border-bottom:1px solid #cccccc; text-align:center;}
#body > header > h1 {
	margin:0 auto; font-size:24px; font-weight:normal; 
	font-family:"Hiragino Mincho ProN","Hiragino Mincho Pro","游明朝","YuMincho","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;}
#body > header > h1 > a {display:block; text-decoration:none;}


@media screen and (max-width:960px) {

#body > header {padding:20px 0;}

}




